<?xml version="1.0" encoding="UTF-8"?>
<!--
// Copyright (C) 2020 The Qt Company Ltd.
// SPDX-License-Identifier: LicenseRef-Qt-Commercial
-->
<typesystem package="PySide6.QtOpenGLWidgets">
  <load-typesystem name="QtCore/typesystem_core.xml" generate="no" />
  <load-typesystem name="QtGui/typesystem_gui.xml" generate="no" />
  <load-typesystem name="QtWidgets/typesystem_widgets.xml" generate="no" />

  <object-type name="QOpenGLWidget">
      <enum-type name="UpdateBehavior"/>
      <enum-type name="TargetBuffer" since="6.5"/>
  </object-type>
</typesystem>
